Subject: LV Cogen/ABB Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 10:26:00 -0700 (PDT)

Attached please find the most recent version of the LV Cogen/ABB
Agreement (second document below) that incorporates the contractor's
comments in Exhibit B-1, as well as a blackline (first document below)
showing changes from the version I circulated on January 8, 2001.
Please call me and let me know if my changes are correct.  Once I
receive your comments, I will circulate the revised draft this evening.
 <<Comparison of LV Cogen/ABB Facility Agreement, Versions 1 to 3.DOC>>
 <<LV Cogen/ABB Facility Agreement - Version 3.DOC>> 
 - ABB Facility Agreement, Versions 1 to 3.DOC
 - ABB Facility Agreement - Version 3.DOC